langcode: en
status: true
dependencies: {  }
name: medium_3_2_2x
label: 'Medium 3:2 2x (1200x800)'
effects:
  4d5a2dc6-8ec0-4a7e-95bb-dd19e8ed248a:
    uuid: 4d5a2dc6-8ec0-4a7e-95bb-dd19e8ed248a
    id: image_scale_and_crop
    weight: 1
    data:
      width: 1200
      height: 800
      anchor: center-center
